.moduloNombre,
.ponencia,
.sala {
    box-shadow: 0 3px 6px #00000029
}

.acreditaciones {
    margin: 0px 15px
}

.calendar,
.favoritos,
.iconCalendar,
.selectorDia,
.social {
    cursor: pointer
}

#ponenteModal,
.ponencia:hover {
    box-shadow: 0 30px 60px rgba(0, 0, 0, .1), 0 30px 60px rgba(0, 0, 0, .1)
}

#programaJornadas {
    background: #fff;
    overflow: hidden
}

#programaJornadas a {
    font-size: 0.9rem;
    text-decoration: none;
    color: #1d71b8
}

h1 {
    padding: 0 15px;
    font-size: 30px;
    font-weight: bolder !important
}

#nombreJornada {
    padding: 15px;
    font-weight: 700
}
.horaInicio .flag{
    width: 25px;
}
.horasInternationalContainer{
    display:flex;
}
.horaSpain{
    margin-left:20px
}
@media (max-width:768px) {

    .mobileHidden,
    .salasContainer {
        display: none !important
    }

    #headerTop {
        flex-direction: column-reverse
    }

    .selectorDia {
        padding: 10px 0 !important;
        margin: 0 15px !important
    }

    .program {
        background: #fff !important
    }
    .selectorSalasContainer{
        width: 100%;
        display: block !important;
        padding: 15px;
    }
    #selectorSalaMobile {
        display: block !important;
        padding: 15px;

    }

    #selectorSalaMobile{
        width: 100%;
        padding: 10px;
        border: 2px solid #ccc
    }

    .ponenteHeader {
        text-align: center
    }

    .buscador input[type=text] {
        width: auto
    }

    .buscador {
        width: 100% !important
    }
}

.selectorSalaMobile {
    display: none
}
@media(min-width: 769px) {
    .selectorSalasContainer {
        display: none
    }
}
#headerTop,
.bloque,
.bloqueModulosContainer,
.buscador form,
.diasContainer,
.duracion,
.horaInicio,
.moduloNombre,
.ponencia,
.ponenciaFooter,
.ponenciaHeader,
.salasContainer,
.selectorDia,
.share,
.socialLayer {
    display: flex
}

.program {
    opacity: 0;
    transition: .5s;
    height: 0;
    display: none
}

.moduloNombre,
.selectorDia {
    background: #fff;
    text-align: center
}

.form-search {
    padding: 15px !important
}

.selectorDia {
    align-items: center;
    height: 50px
}

.program.active {
    opacity: 1 !important;
    height: auto;
    display: block
}

#headerTop {
    justify-content: space-between;
    margin-top: 25px;
    align-items: center
}

.diasContainer {
    justify-content: space-between
}

.buscador input[type=submit] {
    border: 2px solid #1d71b8
}

.buscador input[type=text] {
    width: 500px
}

.buscador input {
    border: 2px solid #ccc;
    padding: 10px
}

.moduloNombre {
    color: #303030;
    border: 1px solid #ddd;

}
.moduloPatrocinador{
    display: flex;
    align-items: center;
}
.moduloNombre, .moduloVacio{
    flex: 1;
    margin: 0 15px 15px;
    padding: 20px;
    flex-direction: column;
    align-items: center;
}
.moduloVacio{
    border: 1px solid #fff;
}
.ponenciaFooter {
    align-items: center
}

.socialLayer {
    flex: 1;
    justify-content: flex-end
}

.socialLayer img {
    max-width: 20px
}

.telegram,
.whatsapp {
    opacity: 0;
    width: 20px;
    margin: 0 5px
}

.selectorDia,
.selectorDia.active {
    margin: 15px;
    border: 2px solid #1d71b8
}

.whatsapp.bounce {
    animation: 1s bounce
}

.telegram.bounce {
    animation: 1s .1s bounce
}

.selectorDia {
    flex: 1;
    padding: 10px 40px;
    color: #0a5c80;
    font-weight: 700
}

.sala,
.selectorDia.active {
    color: #fff;
    font-weight: 700
}

.selectorDia.active {
    background: #1d71b8
}

.salasContainer.sticky {
    position: fixed;
    background: #fff;
    top: 80px;
    width: 100%;
    left: 0;
    padding-top: 15px;
    padding-bottom: 15px;
    z-index: 5000
}

.salasContainer.sticky .sala,
.separador .ponenciaHeader {
    margin-bottom: 0 !important
}

.sala {
    flex: 1;
    margin: 0 15px 15px;
    text-align: center;
    padding: 20px;
    background: #009ade
}

.bloque {
    flex-direction: column
}

.bloqueModulo {
    flex: 1;
    margin: 0 15px;
    display: flex;
    flex-direction: column
}

.modulos,
.todasSalas .ponentes {
    display: flex;
    justify-content: space-around
}

.ponencia {
    border: 1px solid #ddd;
    font-size: .9em;
    margin: 15px 0;
    flex-direction: column;
    background: #fff;
    flex-grow: 0;
}
.last-ponencia{
flex-grow:1
}
.ponenteNombre {
    color: #303030;
    font-weight: 700;
    font-size: 1.3rem;
    margin: 25px 0
}

.ponenteNombre a {
    text-decoration: none;
    color: #303030
}

.ponenteEmpresa {
    font-size: 1.1rem;
    margin: 10px 0
}

.ponenteCargo {
    font-size: 1rem;
    margin-bottom: 15px
}

.ponencia-titulo a {
    color: #303030 !important;
    transition: .5s ease-in
}

.ponencia-titulo a:hover {
    color: #1d71b8 !important
}

.ponenciaBody,
.ponenciaFooter,
.ponenciaHeader {
    padding: 10px
}

.ponenciaHeader {
    justify-content: space-between;
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px
}

.duracion {
    align-items: center
}

.share {
    border-left: 1px solid #aaa;
    padding-left: 10px
}

.ponencia-titulo {
    font-weight: 700;
    color: #0a5c81
}

.separador,
.separador .hora,
.separador a {
    color: #fff !important
}

.todasSalas .ponenciaBody {
    text-align: center
}

.ponenciaFooter {
    margin-top: auto;
    font-size: .9em;
    justify-content: space-between;
    border-top: 1px solid #ddd
}

.separador {
    background: #0a5c81
}

.separador .ponenciaBody {
    background: #ffffff10
}

.separador .ponenciaFooter {
    background: #ffffff20
}

.modulo {
    border: 2px solid #009ade;
    padding: 20px;
    margin: 15px;
    position: absolute
}

.hora {
    font-size: 1.1em;
    font-weight: 700;
    color: #303030
}

.share .social {
    margin-right: 5px
}

.iconCalendar {
    margin-left: 10px;
    position: relative
}

#ponenteModal,
.calendarIcons {
    position: absolute;
    display: none
}

.calendarIcons {
    background: #fff;
    box-shadow: rgba(0, 0, 0, .4) 0 10px 26px;
    padding: 10px;
    font-size: .9em;
    z-index: 99999;
    margin: 0 15px;
    transition: 1s ease-in;
    bottom: 12px;
    right: -5px;
    width: 230px
}

.calendarIcon {
    margin: 10px
}

.calendarIcons .title {
    padding: 5px;
    border-bottom: 1px solid #ddd;
    font-size: 1.1em;
    text-align: center;
    font-weight: 700
}

.ponente {
    margin: 10px 0;
    display: flex;
    align-items: center;
    font-size: .9em
}

.empresaPonente {
    font-weight: 400
}

.nombrePonencia,
.ponenteDesc .nombreponente,
.ponenteDesc h2,
.ponenteDesc h3,
.searchBack a,
.searchDay div {
    font-weight: 700
}

.nombrePonente {
    color: #3c87a6
}

.nombrePonencia,
.nombreponente {
    padding: 15px 0 !important
}

.ponenciaInfo,
.ponenciaView .ponentes {
    padding: 25px 0
}

.infoPonente {
    margin-left: 10px
}

.imagenPonente {
    width: 50px;
    height: 50px;
    flex-shrink: 0
}

.imagenPonente img {
    width: 100%;
    border: 1px solid;
    border-radius: 25px
}

#ponenteModal {
    z-index: 5000;
    opacity: 0;
    transform: scale(0);
    transition: 1s;
    animation: 1s ponente
}

#ponenteModal.show {
    display: block
}

.ponenciaInfo {
    border-bottom: 1px solid #ddd;
    margin-bottom: 15px
}

.ponenteHeader .col-md-3,
.ponenteSocial {
    text-align: right
}

.ponenteDesc .fotoponente {
    max-width: 250px !important
}

.line {
    border-bottom: 1px solid #ccc;
    margin: 25px 0
}

.ponenteSocial img {
    width: 22px
}

.ponenteSocial a {
    text-decoration: none;
    margin-bottom: 25px;
    display: block
}

.ponenteDesc h2 {
    font-size: 1.1em;
    color: #009ade
}

.ponenteDesc h3 {
    font-size: 1.3em;
    margin: 25px 0
}

.ponenteDesc .ponencia {
    border: 1px solid #ccc
}

.searchBack a {
    display: inline-block;
    padding: 15px 50px;
    background: #009ade;
    color: #fff;
    text-decoration: none;
    margin: 15px 0
}

.searchKeyword h2 {
    padding: 25px 0;
    font-weight: 700;
    color: #303030
}

.searchDay div {
    padding: 15px;
    background: #eee;
    color: #16558a;
    margin-bottom: 25px
}

@keyframes ponente {
    0% {
        transform: scale(0, 1)
    }

    100% {
        transform: scale(1, 1)
    }
}

@keyframes bounce {

    0%,
    100%,
    50% {
        transform: translateY(0);
        opacity: 1
    }

    25% {
        transform: translateY(-20px);
        opacity: .8
    }

    75% {
        transform: translateY(-10px);
        opacity: .9
    }
}
